## golang-github-minio-pkg 3.0.9

=== debian/changelog ===
golang-github-minio-pkg (3.0.9-2) unstable; urgency=medium

  * Fix FTBFS with updated etcd

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 30 Jul 2024 02:35:51 +0000

golang-github-minio-pkg (3.0.9-1) unstable; urgency=medium

  * New upstream release
    - Rebase patch
  * Update Build-Depends and Depends in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 26 Jul 2024 21:58:00 +0000

golang-github-minio-pkg (3.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #1076594)

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 24 Jul 2024 04:38:01 +0000
