## golang-github-minio-pkg 3.0.10

=== debian/changelog ===
golang-github-minio-pkg (3.0.10-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 10 Aug 2024 23:01:28 +0000
