=== debian/control ===
Source: golang-github-minio-pkg
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-etcd-server-dev (>= 3.5.15-3),
               golang-github-fatih-color-dev,
               golang-github-fatih-structs-dev,
               golang-github-go-ldap-ldap-dev,
               golang-github-lestrrat-go-jwx-dev (<< 2.0),
               golang-github-mattn-go-colorable-dev,
               golang-github-mattn-go-isatty-dev,
               golang-github-minio-madmin-go-dev,
               golang-github-minio-minio-go-dev,
               golang-github-minio-mux-dev,
               golang-github-montanaflynn-stats-dev,
               golang-github-rjeczalik-notify-dev,
               golang-github-tinylib-msgp-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-sys-dev,
               golang-gopkg-cheggaaa-pb.v1-dev,
               golang-gopkg-yaml.v3-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-pkg
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-minio-pkg.git
Homepage: https://github.com/minio/pkg
XS-Go-Import-Path: github.com/minio/pkg

Package: golang-github-minio-pkg-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-etcd-server-dev (>= 3.5.15-3),
         golang-github-fatih-color-dev,
         golang-github-fatih-structs-dev,
         golang-github-go-ldap-ldap-dev,
         golang-github-lestrrat-go-jwx-dev (<< 2.0),
         golang-github-mattn-go-colorable-dev,
         golang-github-mattn-go-isatty-dev,
         golang-github-minio-madmin-go-dev,
         golang-github-minio-minio-go-dev,
         golang-github-minio-mux-dev,
         golang-github-montanaflynn-stats-dev,
         golang-github-rjeczalik-notify-dev,
         golang-github-tinylib-msgp-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-sys-dev,
         golang-gopkg-cheggaaa-pb.v1-dev,
         golang-gopkg-yaml.v3-dev,
         ${misc:Depends}
Description: Common packages imported by MinIO projects (library)
 Collection of common packages used in MinIO projects.
