=== debian/rules ===
#!/usr/bin/make -f

# Include test certificates
export DH_GOLANG_INSTALL_EXTRA := certs/

# Don't build `util` binary
export DH_GOLANG_EXCLUDES := mimedb/util

%:
	dh $@ --builddirectory=_build --buildsystem=golang
