## golang-github-minio-pkg 3.0.20

=== debian/changelog ===
golang-github-minio-pkg (3.0.20-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 05 Oct 2024 14:02:58 +0000

golang-github-minio-pkg (3.0.11-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 23 Aug 2024 15:46:49 +0000
