## golang-github-minio-pkg 3.0.22

=== debian/changelog ===
golang-github-minio-pkg (3.0.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.0.22
  * Drop B-D on obsolete pre-v2 golang-github-lestrrat-go-jwx-dev.
    + Disables pkg/env, certs, licverifier, subnet namespaces.
  * Fix Description: to silence extended-description-is-probably-too-short.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 29 Nov 2024 18:56:18 +0100
