=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
                golang-github-fatih-color-dev,
                golang-github-fatih-structs-dev,
                golang-github-go-ldap-ldap-dev,
-               golang-github-lestrrat-go-jwx-dev (<< 2.0),
                golang-github-mattn-go-colorable-dev,
                golang-github-mattn-go-isatty-dev,
                golang-github-minio-madmin-go-dev,
@@ -38,7 +37,6 @@
          golang-github-fatih-color-dev,
          golang-github-fatih-structs-dev,
          golang-github-go-ldap-ldap-dev,
-         golang-github-lestrrat-go-jwx-dev (<< 2.0),
          golang-github-mattn-go-colorable-dev,
          golang-github-mattn-go-isatty-dev,
          golang-github-minio-madmin-go-dev,
@@ -54,3 +52,5 @@
          ${misc:Depends}
 Description: Common packages imported by MinIO projects (library)
  Collection of common packages used in MinIO projects.
+ .
+ This package contains the Go development library.
