=== debian/rules ===
#!/usr/bin/make -f

# Don't build `util` binary
# Disable pkg/env, certs, licverifier, subnet that uses v0
# github.com/lestrrat-go/jwx aka golang-github-lestrrat-go-jwx-dev
# allowing that package to be upgraded to v2, for use by other packages.
export DH_GOLANG_EXCLUDES := mimedb/util pkg/env certs licverifier subnet

%:
	dh $@ --builddirectory=_build --buildsystem=golang
