## golang-github-minio-pkg 3.0.24

=== debian/changelog ===
golang-github-minio-pkg (3.0.24-1) unstable; urgency=medium

  * New upstream release
    - Drop patch applied upstream

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 20 Dec 2024 23:29:13 +0000

golang-github-minio-pkg (3.0.22-2) unstable; urgency=medium

  * Add a patch supporting golang-github-lestrrat-go-jwx-dev v2, as the
    disabled subpackages will be needed by minio-client

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 01 Dec 2024 20:50:00 +0000
