## golang-github-minio-pkg 3.0.28

=== debian/changelog ===
golang-github-minio-pkg (3.0.28-1) unstable; urgency=medium

  * New upstream release
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 21 Jan 2025 04:17:42 +0000
