=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                golang-github-fatih-color-dev,
                golang-github-fatih-structs-dev,
                golang-github-go-ldap-ldap-dev,
+               golang-github-lestrrat-go-jwx-dev (>= 2.1.3),
                golang-github-mattn-go-colorable-dev,
                golang-github-mattn-go-isatty-dev,
                golang-github-minio-madmin-go-dev,
@@ -37,6 +38,7 @@
          golang-github-fatih-color-dev,
          golang-github-fatih-structs-dev,
          golang-github-go-ldap-ldap-dev,
+         golang-github-lestrrat-go-jwx-dev (>= 2.1.3),
          golang-github-mattn-go-colorable-dev,
          golang-github-mattn-go-isatty-dev,
          golang-github-minio-madmin-go-dev,
