## golang-github-minio-pkg 3.1.2

=== debian/changelog ===
golang-github-minio-pkg (3.1.2-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Build-Depends and Depends
    - Update Standards-Version to 4.7.2 (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 27 Mar 2025 12:40:03 +0000
