=== debian/control ===
--- 
+++ 
@@ -14,10 +14,8 @@
                golang-github-lestrrat-go-jwx-dev (>= 2.1.3),
                golang-github-mattn-go-colorable-dev,
                golang-github-mattn-go-isatty-dev,
-               golang-github-minio-madmin-go-dev,
-               golang-github-minio-minio-go-dev,
+               golang-github-minio-minio-go-v7-dev (>= 7.0.88),
                golang-github-minio-mux-dev,
-               golang-github-montanaflynn-stats-dev,
                golang-github-rjeczalik-notify-dev,
                golang-github-tinylib-msgp-dev,
                golang-golang-x-crypto-dev,
@@ -25,7 +23,7 @@
                golang-gopkg-cheggaaa-pb.v1-dev,
                golang-gopkg-yaml.v3-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-pkg
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-minio-pkg.git
 Homepage: https://github.com/minio/pkg
@@ -41,10 +39,8 @@
          golang-github-lestrrat-go-jwx-dev (>= 2.1.3),
          golang-github-mattn-go-colorable-dev,
          golang-github-mattn-go-isatty-dev,
-         golang-github-minio-madmin-go-dev,
-         golang-github-minio-minio-go-dev,
+         golang-github-minio-minio-go-v7-dev (>= 7.0.88),
          golang-github-minio-mux-dev,
-         golang-github-montanaflynn-stats-dev,
          golang-github-rjeczalik-notify-dev,
          golang-github-tinylib-msgp-dev,
          golang-golang-x-crypto-dev,
