## golang-github-minio-pkg 3.3.7

=== debian/changelog ===
golang-github-minio-pkg (3.3.7-1) unstable; urgency=medium

  * New upstream release
    - Update Build-Depends and Depends

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 04 Sep 2025 23:58:51 +0000
