=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                dh-sequence-golang,
                golang-any,
                golang-etcd-server-dev (>= 3.5.15-3),
+               golang-github-coreos-go-oidc-v3-dev,
                golang-github-fatih-color-dev,
                golang-github-fatih-structs-dev,
                golang-github-go-ldap-ldap-dev,
@@ -18,7 +19,9 @@
                golang-github-minio-mux-dev,
                golang-github-rjeczalik-notify-dev,
                golang-github-tinylib-msgp-dev,
+               golang-github-zeebo-xxh3-dev,
                golang-golang-x-crypto-dev,
+               golang-golang-x-oauth2-dev,
                golang-golang-x-sys-dev,
                golang-gopkg-cheggaaa-pb.v1-dev,
                golang-gopkg-yaml.v3-dev
@@ -33,6 +36,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-etcd-server-dev (>= 3.5.15-3),
+         golang-github-coreos-go-oidc-v3-dev,
          golang-github-fatih-color-dev,
          golang-github-fatih-structs-dev,
          golang-github-go-ldap-ldap-dev,
@@ -43,7 +47,9 @@
          golang-github-minio-mux-dev,
          golang-github-rjeczalik-notify-dev,
          golang-github-tinylib-msgp-dev,
+         golang-github-zeebo-xxh3-dev,
          golang-golang-x-crypto-dev,
+         golang-golang-x-oauth2-dev,
          golang-golang-x-sys-dev,
          golang-gopkg-cheggaaa-pb.v1-dev,
          golang-gopkg-yaml.v3-dev,
