=== debian/rules ===
#!/usr/bin/make -f

# Don't build `util` binary
export DH_GOLANG_EXCLUDES := mimedb/util

# Test certs are needed by some tests
export DH_GOLANG_INSTALL_EXTRA := certs/

%:
	dh $@ --builddirectory=_build --buildsystem=golang
