## golang-github-minio-pkg 3.4.2

=== debian/changelog ===
golang-github-minio-pkg (3.4.2-3) unstable; urgency=medium

  * Team upload

  [ Mathias Gibbens ]
  * Add patch for building with golang-github-lestrrat-go-jwx v3
  * Update Build-Depends and Depends in d/control

  [ Simon Josefsson ]
  * Drop Priority: optional
  * Standards-Version: 4.7.3
  * Use watch v5
  * Bump debian/* copyright years

 -- Simon Josefsson <simon@josefsson.org>  Wed, 11 Feb 2026 13:16:07 +0100

golang-github-minio-pkg (3.4.2-2) unstable; urgency=medium

  * Cherry-pick upstream fix for failing test (Closes: #1123393)

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 10 Jan 2026 20:42:59 +0000

golang-github-minio-pkg (3.4.2-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Build-Depends and Depends
    - Drop redundant Rules-Requires-Root

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 16 Nov 2025 15:30:27 +0000
