=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: golang-github-minio-pkg
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Mathias Gibbens <gibmat@debian.org>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
@@ -12,6 +10,8 @@
                golang-github-fatih-color-dev,
                golang-github-fatih-structs-dev,
                golang-github-go-ldap-ldap-dev,
+               golang-github-go-openapi-swag-dev,
+               golang-github-golang-jwt-jwt-dev (>= 3.0.0),
                golang-github-lestrrat-go-jwx-dev (>= 2.1.3),
                golang-github-mattn-go-colorable-dev,
                golang-github-mattn-go-isatty-dev,
@@ -26,7 +26,7 @@
                golang-gopkg-cheggaaa-pb.v1-dev,
                golang-gopkg-yaml.v3-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-pkg
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-minio-pkg.git
 Homepage: https://github.com/minio/pkg
@@ -40,6 +40,7 @@
          golang-github-fatih-color-dev,
          golang-github-fatih-structs-dev,
          golang-github-go-ldap-ldap-dev,
+         golang-github-golang-jwt-jwt-dev (>= 3.0.0),
          golang-github-lestrrat-go-jwx-dev (>= 2.1.3),
          golang-github-mattn-go-colorable-dev,
          golang-github-mattn-go-isatty-dev,
