=== debian/watch ===
Version: 5
Template: Github
Owner: minio
Project: pkg
